/* Tescoicons */
@font-face {
    font-family: 'tescoicons';
    src: url('/css/fonts/tescoicons-webfont.eot');
    src: url('/css/fonts/tescoicons-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/tescoicons-webfont.woff2') format('woff2'),
         url('/css/fonts/tescoicons-webfont.woff') format('woff'),
         url('/css/fonts/tescoicons-webfont.ttf') format('truetype'),
         url('/css/fonts/tescoicons-webfont.svg#untitledregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Normalize */
html, body {
  width:100%;
  font-family:Tahoma,Verdana,Geneva,Helvetica,Segoe,sans-serif;
}
html {
  height:100%;
  overflow-x:hidden;
  overflow-y:visible;
}
body { min-height:100%; }
.container { min-height:100%; }

*.noscroll, *.noScroll { overflow:hidden !important; }

* {
  margin:0;
  outline:0;
  image-rendering: auto !important;
  scroll-behavior: smooth;
}

*:not(table, tr, th, td) {
  border:0;
}

*:not(table, tr, th, td) {
  padding:0;
}

*:focus {
  outline: none;
}

iframe#facebook-jssdk-iframe{
	display:block !important;
}

a {
  text-decoration:none;
  color:#494949;
  cursor:pointer;
}
a:hover { color:#6fa6df; }
img { border:0; outline:0; }
ul, ol { list-style:none; }
hr { border-style:inset; border-width:1px; margin:0 auto 25px 0; }
input { border:1px solid #cccccc; }
input[type='text'],
input[type='password'],
input[type='search'],
input[type='email'],
input[type='url'],
input[type='button'],
input[type='submit'],
input[type='tel'],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}

.row, .box:not([class^="cc25_"]), .box_inner {
  display: block !important;
  vertical-align:top;
}

div.clear-float {
  clear:both !important;
  visibility:hidden !important;
  float:none !important;
  display:block !important;
  height:0px;
}
div.clear-float:after {
  content:'';
  clear:both !important;
  visibility:hidden !important;
  float:none !important;
  display:block;
  height:0px;
}
.cf:after {
  content:'';
  display:block;
  clear:both;
  float:none;
}

/* Fonts */
@font-face { font-family:'clarendon'; src: url(/css/fonts/clarendon.ttf); }

/* Buttons */
.button-box, input[type='submit'] {
  width:70px;
  height:35px;
  line-height:35px;
  text-align:center;
  outline:1px solid #cccccc;
  font-size:15px;
  cursor:pointer;
  background: -webkit-linear-gradient(#ffffff,#f0f0f0);
  background: -o-linear-gradient(#ffffff,#f0f0f0);
  background: -moz-linear-gradient(#ffffff,#f0f0f0);
  background: linear-gradient(#ffffff,#f0f0f0);
  filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ffffff', endColorstr='#f0f0f0');
  user-select:none;
  -moz-user-select:none;
  -webkit-user-select:none;
  -ms-user-select:none;
  -o-user-select:none;
}
.button-box:hover, input[type='submit']:hover {
  color:#52c5e1;
  background: -webkit-linear-gradient(#f0f0f0,#fffffff);
  background: -o-linear-gradient(#f0f0f0,#fffffff);
  background: -moz-linear-gradient(#f0f0f0,#fffffff);
  background: linear-gradient(#f0f0f0,#fffffff);
}

/* Frame */
.ui-dialog {
  outline:0 !important;
  border:0 !important;
}
.ui-loader {
  display: none !important;
}
.ui-dialog .ui-dialog-content {
  padding: 0 !important;
  overflow: visible !important;
}
.head_container {
  width:980px;
  height:26px;
  margin:auto;
}
.container {
  width:960px;
  min-height:100%;
  margin:auto;
  padding:0 10px;
  background-color:transparent;
}
.row { margin:auto; position:relative; }
.box { position:relative; }
.box_inner { position:relative; }

/* Frame options */
.header, /* kcsban */
.header_content { /* kcsban */
  width:100%;
  height:110px;
  position:relative;
  margin:30px auto;
}
.header .logo, /* kcsban */
.header_content .logo { /* kcsban */
  position:absolute;
  top:20px;
  left:0;
}
.header .search-box, /* kcsban */
.header_content .search-box { /* kcsban */
  position:absolute;
  top:30px;
  right:130px;
  height:35px;
}
.header .search-box input[type='text'], /* kcsban */
.header .search-box input[type='search'], /* kcsban */
.header_content .search-box input[type='text'], /* kcsban */
.header_content .search-box input[type='search'] { /* kcsban */
  float:left;
  width:250px;
  height:36px;
  padding:0 5px;
  font-size:14px;
  outline:0;
}
.header .search-box input[type='submit'], /* kcsban */
.header_content .search-box input[type='submit'] { /* kcsban */
  float:left;
  font-size:14px;
  height:38px;
  outline:0;
  margin-left:-1px;
}
/*.row:last-child {
  position:absolute;
  left:0;
}*/

/* Menu */
.menu {
  height:20px;
  margin:0 auto 30px auto;
  border-bottom:4px solid #6fa6df;
  position:relative;
  z-index:0;
  text-align:center;
}
.menu ul {
  display:inline-block;
  height:100%;
  text-align:center;
  margin:auto;
}
.menu ul li {
  display:inline-block;
  vertical-align:middle;
  margin:0 0 0 11.4px;
  padding:0;
  width:auto;
  height:100%;
  text-align:center;
  border-bottom:4px solid #6fa6df;
  background-color:#808080;
}
.menu ul li.active {
  border:4px solid #6fa6df;
  border-bottom:0;
  background-color:#ffffff;
}
.menu ul li.active a { color:#494949; }
.menu ul li:first-child { margin-left:0; }
.menu ul li a {
  display:table;
  vertical-align:middle;
  text-align:center;
  width:100%;
  height:100%;
  top:0;
  left:0;
  padding:0;
  font-size:14.5px;
  text-decoration:none;
  font-weight:bold;
  color:#ffffff;
}
.menu ul li a span { display:table-cell; vertical-align:middle; padding:0 5px; }

/* Sliders */
.slideitems {
    display: block;
    width: 650px;
    margin: 0px 0px 0px 0px;
    height: 256px;
    padding: 0px;
}
.slideitems li {
    float: left;
    cursor: pointer;
}
.slider_wrapper {
    width: 650px;
    margin: 0 auto 0 auto;
    overflow: hidden;
    position: relative;
    height: 256px;
    overflow:hidden;
}
.slider_content {
    width: 202px;
    margin: 0px 0px 0px 0px;
    height: 256px;
    position: absolute;
    top: 0px;
    right: 0;
}
.slider_wrapper .rovid {
    width: 172px;
    background: #52c5e1;
    display: block!important;
    line-height: 1.5em;
    color: #ffffff !important;
    padding: 15px;
    height: 226px;
}
.slider_wrapper .rovid h2 {
    margin-top: 0px;
    font-size: 1.4em;
    color:#ffffff;
}
.slider_wrapper .rovid p {
  margin-top:10px;
}
.slider_wrapper .rovid a {
  color:#ffffff !important;
}
.slider_wrapper .banner_nav {
  background: none;
  width: 100%;
  height: 40px;
  position: absolute;
  bottom: 5px;
  left: 15px;
}
.slider_wrapper .banner_nav_inner {
  max-width: 650px;
  min-width: 0;
  margin: 0;
  overflow: visible;
}
.slider_wrapper .banner_nav_prev {
  background: url(/imgadmin/controls.png) 0 0;
  float: left;
  width: 20px;
  height: 30px;
  cursor: pointer;
  margin: 0;
}
.slider_wrapper .banner_nav_next {
  background: url(/imgadmin/controls.png) -34px 0;
  float: left;
  width: 20px;
  height: 30px;
  cursor: pointer;
  margin: 0 0 0 10px;
}
.slider_wrapper .banner_nav .number {
  float: left;
  height: 30px;
  padding-top: 10px;
  padding-left: 10px;
  font-size: 18px;
  color: white;
  font-family: Arial,Helvetica,sans-serif;
}

/*.slideitems li {
    float: left;
    cursor: pointer;
}
.slider_wrapper {
    width: 1400px;
    margin: auto;
    overflow: hidden;
    position: relative;
    height: 310px;
    top: 0px;
    left: -220px;
}
.slideitems {
    display: block;
    width: 2500px;
    margin: 0px 0px 0px 0px;
    height: 310px;
    padding: 0px;
}
.slider_kicsik {
    display: none;
    position: relative;
}
.slider_content {
    width: 202px;
    margin: 0px 0px 0px 0px;
    height: 310px;
    position: absolute;
    top: 0px;
    left: 220px;
}
.slider_wrapper .rovid {
    width: 172px;
    background: #58585a;
    display: block!important;
    line-height: 1.5em;
    color: white;
    padding: 15px;
    height: 280px;  
} 
.slider_wrapper .rovid h2 {
    margin-top: 0px;
    font-size: 1.4em;
}
.slider_kicsik li {
    width: 148px;
    float: left;
    position: relative;
    margin: 10px 14px 0px 0px;
}
.slider_kicsik li:hover .aktualis {
    background-image: url("/imgadmin/aktualis.png");
    position: absolute;
    top: -12px;
    left: 0px;
    width: 146px;
    height: 134px;
    display: block;
}
.slider_kicsik li:last-child {
    margin-right: 0px;
}
.slider_kicsik ul {
    margin: 0px;
    padding: 0px;
}
.slider_wrapper .banner_nav {
background: none;
width: 100%;
height: 40px;
position: absolute;
bottom: 5px;
left: 15px;
}
.slider_wrapper .banner_nav_inner {
max-width: 1150px;
min-width: 0;
margin: 0;
overflow: visible;
}
.slider_wrapper .banner_nav_prev {
background: url(/imgadmin/controls.png) 0 0;
float: left;
width: 20px;
height: 30px;
cursor: pointer;
margin: 0;
}
.slider_wrapper .banner_nav_next {
background: url(/imgadmin/controls.png) -34px 0;
float: left;
width: 20px;
height: 30px;
cursor: pointer;
margin: 0 0 0 10px;
}
.slider_wrapper .banner_nav .number {
float: left;
height: 30px;
padding-top: 10px;
padding-left: 10px;
font-size: 18px;
color: white;
font-family: Arial,Helvetica,sans-serif;
}*/

/* Offers - kcsban */
.lnrc {
  width:650px;
  height:275px;
  margin:25px auto 0 auto;
  position:relative;
  clear:both;
}
.lnrc h2 {
  width:100%;
  font-size:30px;
  padding:5px 0;
  height:65px;
  line-height:65px;
  text-align:center;
  position:absolute;
  top:0;
  left:0;
  background-color:transparent;
  background-image:url(/art/offer.png);
  background-size:650px 75px;
  background-position:center center;
  background-repeat:no-repeat;
  font-family:'clarendon';
}
.lnrc .left_arrow,
.lnrc .right_arrow,
.lnrc .lnrc_wrapper {
  display:block;
  position:absolute;
  top:75px;
  margin:0;
  padding:0;
  height:170px;
}
.lnrc .left_arrow,
.lnrc .right_arrow {
  width:40px;
  background-color:transparent;
  background-size:30px 30px;
  background-position:center center;
  background-repeat:no-repeat;
  cursor:pointer;
}
.lnrc .left_arrow {
  left:0;
  /*background-image:url(/imgglobal/left-arrow.png);*/
}
.lnrc .left_arrow:hover { /*background-image: url(/imgglobal/left-arrow-active.png);*/ }
.lnrc .right_arrow {
  right:0;
  /*background-image:url(/imgglobal/right-arrow.png);*/
}
.lnrc .right_arrow:hover { /*background-image: url(/imgglobal/right-arrow-active.png);*/ }
.lnrc .lnrc_wrapper {
  width:550px;
  left:50px;
  overflow:hidden;
}
.lnrc .lnrc_wrapper .medium_recipe {
  width:173px;
  height:170px;
  position:relative;
  float:left;
  margin-right:10px;
  background-color:#ffffff;
  background-image:url(/imgglobal/medium_recipe_bg.jpg);
  background-size:173px 128px;
  background-position:center center;
  background-repeat:no-repeat;
}
.lnrc .lnrc_wrapper .medium_recipe .imgholder {
  width:173px;
  height:133px;
  position:absolute;
  top:0;
  left:0;
}
.lnrc .lnrc_wrapper .medium_recipe .imgholder img {
  width:173px !important;
  height:auto;
}
.lnrc .lnrc_wrapper .medium_recipe .date {
  display: inline-block;
  height:25px;
  line-height:25px;
  font-size:13px;
  font-style:italic;
  padding:0 5px;
  position:absolute;
  top:108.1px;
  right:0;
  background-color:#313131;
  color:#ffffff !important;
}
.lnrc .lnrc_wrapper .medium_recipe .name {
  width:173px;
  position:absolute;
  top:153px;
  left:0;
  text-align:center;
}

/* Lapozó */
.lapozo2 {
  width:100%;
  margin:0 auto 25px auto;
  user-select:none;
  -moz-user-select:none;
  -webkit-user-select:none;
  -ms-user-select:none;
  -o-user-select:none;
}
.lapozo2 ul { list-style:none; width:100%; text-align:center; display:block; }
.lapozo2 ul li {
  display:inline-block;
  outline:1px solid #d6d6d6;
  min-width:10px;
  min-height:10px;
  font-size:15px;
  margin:5px 0 5px -3px;
  padding:0;
  cursor:default;
}
.lapozo2 ul li a:hover {
  color:#ffffff;
  background-color:#a4d5e4;
}
.lapozo2 ul li.inactive { pointer-events:none; cursor:default; }
.lapozo2 ul li.inactive a { pointer-events:none; cursor:default; color:#d6d6d6; }
.lapozo2 ul li.selected a,
.lapozo2 ul li.selected a:hover {
  background-color:#52c5e1;
  color:#ffffff;
}
.lapozo ul li:first-child { margin:0; }
.lapozo2 ul li a {
    display:block;
    padding:7.5px 12.5px;
    background-color:transparent;
    font-weight:bold;
}
.lapozo2 ul li a i { width:25px; height:25px; }
.lapozo2 .prev-arrow:before { content:'\00ab'; }
.lapozo2 .next-arrow:before { content:'\00bb'; }

/* Időgép */
.timemachine {
    position: fixed;
    top: 0;
    left: 0;
    display: inline-block;
    color: #ffffff;
    background-color: #e3061b;
    z-index: 1500;
    height: auto;
    line-height: 26px;
    font-weight: bold;
    padding: 5px 10px;
    font-size: 18px;
    font-family: Tahoma,Arial,Geneva,Verdana,Helvetica,Segoe Ui,sans-serif;
}
.timemachine a {
  display:inline-block;
  vertical-align:middle;
  cursor:pointer;
  margin:-2px 3px 0 3px;
  width:16px;
  height:16px;
  background-size:16px 16px;
  background-position:center center;
  background-repeat:no-repeat;
  background-color:transparent;
  background-image:url(/imgadmin/Dialog/close1.png);
}
.timemachine a:hover {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.timemachine a:active {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=60)';
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

.timemachine {
  -webkit-animation:blinker 1.5s linear infinite;
  -moz-animation:blinker 1.5s linear infinite;
  -ms-animation:blinker 1.5s linear infinite;
  -o-animation:blinker 1.5s linear infinite;
  animation:blinker 1.5s linear infinite;
}

@-webkit-keyframes blinker {
  50% { background-color:#a60010; }
}
@-moz-keyframes blinker {
  50% { background-color:#a60010; }
}
@-ms-keyframes blinker {
  50% { background-color:#a60010; }
}
@-o-keyframes blinker {
  50% { background-color:#a60010; }
}
@keyframes blinker {
  50% { background-color:#a60010; }
}

.mobil_app_promo .close { display:none; }
.infoBarClosable { width:100%; }

@media screen and (max-width:1000px) {
  .box, .box_inner { width:100% !important; }
  .container { width:100% !important; overflow:hidden !important; }
  html { overflow-x:hidden !important; }
}
@media screen and (max-width:700px) {
    .infoBarClosable[rel='tapps'] { display: none !important; }
}

/* Merge tool */
.mrg-tool {
  width:55px;
  height:55px;
  position:absolute;
  top:15px;
  left:15px;
  border:2px solid #ff0000;
  -webkit-border-radius:;
  -moz-border-radius:;
  border-radius:10px;
  background-color:#ffffff;
  background-size:40px auto;
  background-position: center center;
  background-repeat:no-repeat;
  background-image: url(/imgadmin/warning-icon-mid.png);
  cursor:help;
  z-index:20;
}
/* merge tool end */


/* jQuery ellipsis */
.jquery-ellipsis {
  display: block;
  height: 100%;
}

.jquery-ellipsis-line {
  display: inline-block;
  vertical-align: top;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}

.jquery-ellipsis,
.jquery-ellipsis-line {
  position: relative;
  overflow: hidden;
}
/* jQuery ellipsis end */


/* Print simple solution */
@page {
  size: A4;
  margin:24px 0;
}

@media print {

	body { padding:0 !important; margin:0 !important; }
	body * {
		-webkit-print-color-adjust: exact !important;
		color-adjust: exact !important;
	}
	h1, h2, h3, h4, h5, h6 {
		page-break-after: avoid;
	}

  .container, .pagewide, .pagewide-inner {
    display:block !important;
    width:100% !important;
	  max-width:100% !important;
    margin:0 auto !important;
  }

  .container .row, .container .row .box, .container .row .box .box_inner { height:auto !important; padding:0 !important; }
}
/* Print simple solution end */

/* KCS confirm */
html.kcs-confirm-no-scroll,
body.kcs-confirm-no-scroll {
  overflow: hidden !important;
}

.kcs-confirm. .kcs-confirm * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.kcs-confirm {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 10000;
}

.kcs-confirm-inner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 500px;
  min-height: 78px;
  padding: 24px;
  border: 2px solid #cccccc;
  background: #ffffff;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.4);
  -moz-box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.4);
  box-shadow: 0 0 0 4px rgba(255, 255, 255, 0.4);
}

.kcs-confirm-inner h2 {
  font-size: 24px;
  line-height: 28px;
}

.kcs-confirm-inner h2 + p {
  margin-top: 16px;
}

.kcs-confirm-inner p + .kcs-confirm-buttons,
.kcs-confirm-inner h2 + .kcs-confirm-buttons {
  margin-top: 4px;
}

.kcs-confirm-inner p {
  font-size: 16px;
  line-height: 20px;
}

.kcs-confirm-buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
}

.kcs-confirm-button {
  display: flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  width: auto;
  min-width: 50px;
  min-height: 40px;
  line-height: 40px;
  margin: 12px;
  padding: 6px 12px;
  background: #eeeeee;
  border: 1px solid #cccccc;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  cursor: pointer;
  transition: background-color 0.3s, color 0.3s, box-shadow 0.3s;
}

.kcs-confirm-button:hover {
  -webkit-box-shadow: 0 0 0 4px rgba(204, 204, 204, 0.8);
  -moz-box-shadow: 0 0 0 4px rgba(204, 204, 204, 0.8);
  box-shadow: 0 0 0 4px rgba(204, 204, 204, 0.8);
}

.kcs-confirm-button span {
  display: inline-block;
  font-size: 20px;
}

.kcs-confirm-accept span {
  color: limegreen;
}

.kcs-confirm-cancel span {
  color: red;
}
/* KCS confirm end */

html[lang='sk'] body .shareaholic-share-buttons-container.shareaholic-horizontal ul.shareaholic-share-buttons li.shareaholic-share-button[data-service='pinterest'] {
  display: none !important;
}

body:not(.noJquery) .nojs-background,
.noJquery img[data-src],
.noJquery img.lazyload {
  display: none !important;
  visibility: hidden !important;
}

body:not(.noJquery) .blur-up:not(.disableBlur) {
  -webkit-filter: blur(5px);
  filter: blur(5px);
  transition: filter 400ms, -webkit-filter 400ms;
}

body:not(.noJquery) .blur-up.lazyloaded,
body:not(.noJquery) .blur-up[data-loaded='true'] {
  -webkit-filter: blur(0);
  filter: blur(0);
}

.noJquery [data-bg] {
  position: relative;
  background-image: none !important;
}

.noJquery [data-bg] .nojs-background {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}

body:not(.noJquery) .KcsMedian-initialized .median-image {
  position: relative !important;
  top: auto !important;
  left: auto !important;
  bottom: auto !important;
  right: auto !important;
  transform: none !important;
  transition: none !important;
  display: block !important;
  width: auto !important;
  height: auto !important;
  opacity: 0 !important;
}

/* FormValidate modifications start */
*.FormValidate__field *.FormValidate__field__error {
  display: none !important;
}

*.FormValidate__field.error *.FormValidate__field__error,
*.FormValidate__field *.error *.FormValidate__field__error {
  display: block !important;
  word-spacing: normal !important;
}

*.FormValidate__field *.FormValidate__field__error .replace-error-suggested {
  text-decoration: underline;
  cursor: pointer;
  transition: opacity 0.3s ease;
}

*.FormValidate__field *.FormValidate__field__error .replace-error-suggested:hover {
  opacity: 0.8;
}
/* FormValidate modifications end */


/* TinyMCE image output start */
img.img_force_responsive,
.img_force_responsive img {
  display: inline-block;
  max-width: 100%;
  height: auto !important;
}
/* TinyMCE image output end */
